@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap");
html {
  font-family: 'Noto Sans JP','游ゴシック Medium',YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
}

/**************************/
*:focus {
  outline: none;
}

body {
  color: #000000;
  line-height: 1.8;
}

.mincho {
  font-family: 'Noto Serif JP', serif;
}

.wrapper {
  background: #ffffff url("/common_n/img/head_bd.png") repeat-x center top/auto 5px;
  overflow: hidden;
  position: relative;
  clear: both;
  width: 100%;
  padding: 5px 0 0 0;
  margin: 0 auto;
  z-index: 2;
}
.wrapper .cont_area {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.wrapper .cont_area.wd100 {
  max-width: 1000px;
}
@media screen and (max-width: 1020px) {
  .wrapper .cont_area.wd100 {
    width: 94% !important;
    margin: 0 3%;
  }
}
.wrapper .cont_area.wd83 {
  max-width: 830px;
}
@media screen and (max-width: 850px) {
  .wrapper .cont_area.wd83 {
    width: 94% !important;
    margin: 0 3%;
  }
}
.wrapper .cont_area.wd76 {
  max-width: 760px;
}
@media screen and (max-width: 768px) {
  .wrapper .cont_area.wd76 {
    width: 94% !important;
    margin: 0 3%;
  }
}
@media screen and (max-width: 1120px) {
  .wrapper {
    width: 100%;
  }
  .wrapper .cont_area {
    width: 94% !important;
    margin: 0 3%;
  }
}

.mainConts {
  position: relative;
  padding: 110px 0 100px;
}
@media screen and (max-width: 768px) {
  .mainConts {
    padding: 80px 0 50px;
  }
}

/*--header-------------------*/
.headerWrap {
  background: #ffffff url("/common_n/img/head_bd.png") repeat-x center top/auto 5px;
  position: fixed;
  text-align: center;
  width: 100%;
  max-width: 1300px;
  border-radius: 0 0 40px 40px;
  box-shadow: 0px 0px 4px 1.25px rgba(0, 0, 0, 0.1);
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
  z-index: 68;
  top: 0px;
}
.headerWrap.fixed {
  position: fixed;
  z-index: 68;
}
.headerWrap header {
  position: relative;
  display: block;
  z-index: 780;
  width: 100%;
  min-height: 110px;
  margin: 0 auto;
  padding: 10px 0 0 40px;
  z-index: 66;
}
.headerWrap header .headInner {
  position: relative;
  height: 100px;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
}
.headerWrap header .headInner .logo {
  margin: 10px 0 0 0;
  position: relative;
  max-width: 100px;
  vertical-align: middle;
  text-align: center;
}
@media screen and (max-width: 1100px) {
  .headerWrap header .headInner .logo {
    margin: 10px 0 0 0;
  }
}
.headerWrap header .headInner .navWrap {
  display: block;
  width: 100%;
  max-width: 1100px;
}
.headerWrap header .headInner .navWrap .sns_icn {
  position: relative;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: -webkit- flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  align-items: -webkit- center;
  align-items: center;
  margin: 10px 0px 15px auto;
}
.headerWrap header .headInner .navWrap .sns_icn > li {
  position: relative;
  padding: 0 15px;
  border-right: #ac64aa 1px solid;
}
.headerWrap header .headInner .navWrap .sns_icn > li img {
  max-width: 25px;
  vertical-align: middle;
  height: auto;
  cursor: pointer;
}
.headerWrap header .headInner .navWrap .sns_icn > li:last-child {
  border-right: none;
}
.headerWrap header .headInner .navWrap nav {
  padding: 0;
  margin: 0;
  display: flex;
  width: 100%;
}
.headerWrap header .nav {
  position: relative;
  width: 100%;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: -webkit- flex-end;
  justify-content: flex-end;
  padding: 0 0 0px;
  margin: 0 20px 0 0;
  z-index: 58;
}
.headerWrap header .nav > li {
  z-index: 55;
  position: relative;
  display: block;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.headerWrap header .nav > li.act a {
  color: #ac64aa;
  font-weight: bold;
}
.headerWrap header .nav > li a,
.headerWrap header .nav > li .fst {
  width: 100%;
  padding: 10px 19px 20px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 15px;
  line-height: 1.4;
  text-decoration: none;
  color: #000000;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  .headerWrap header .nav > li a,
  .headerWrap header .nav > li .fst {
    padding: 5px 13px 20px;
    font-size: 14px;
  }
}
@media screen and (max-width: 1020px) {
  .headerWrap header .nav > li a,
  .headerWrap header .nav > li .fst {
    padding: 5px 8px 20px;
    font-size: 13px;
  }
}
.headerWrap header .nav > li a:hover,
.headerWrap header .nav > li .fst:hover {
  color: #ac64aa;
}
.headerWrap header .nav > li.inquiry a,
.headerWrap header .nav > li.inquiry .fst {
  padding: 10px 0px 20px 19px;
}
@media screen and (max-width: 1420px) {
  .headerWrap header .nav > li.inquiry a,
  .headerWrap header .nav > li.inquiry .fst {
    padding: 5px 13px 20px;
  }
}
@media screen and (max-width: 1200px) {
  .headerWrap header .nav > li.inquiry a,
  .headerWrap header .nav > li.inquiry .fst {
    padding: 5px 8px 20px;
  }
}
.headerWrap header .nav > li.lineup {
  z-index: 11;
}
.headerWrap header .nav > li.lineup:hover ol {
  display: flex;
  opacity: 1;
  width: 640px;
}
.headerWrap header .nav > li.lineup:hover ol > li {
  width: 25%;
}
.headerWrap header .nav > li.brand {
  z-index: 10;
}
.headerWrap header .nav > li.brand:hover ol {
  display: flex;
  width: 640px;
  opacity: 1;
}
.headerWrap header .nav > li.brand:hover ol > li {
  width: 25%;
}
.headerWrap header .nav > li ol {
  opacity: 0;
  transition: opacity .3s linear;
  display: none;
  position: absolute;
  top: 46px;
  width: 800px;
  z-index: 5;
  background-color: #fefcf4;
  box-shadow: 0px 2px 1.25px -1.25px rgba(0, 0, 0, 0.1) inset;
  border-left: #ac64aa 2px solid;
  border-right: #ac64aa 2px solid;
  border-bottom: #ac64aa 2px solid;
  border-radius: 0 0 30px 30px;
  padding: 40px 20px 70px;
}
.headerWrap header .nav > li ol > li {
  /*width:20%;*/
  display: table;
  position: relative;
  height: 160px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  border-right: #d1d1d1 1px solid;
}
.headerWrap header .nav > li ol > li:hover {
  opacity: 0.7;
}
.headerWrap header .nav > li ol > li:last-child {
  border-right: none;
}
.headerWrap header .nav > li ol > li a {
  position: relative;
  display: table-cell;
  padding: 15px 5px 5px;
  line-height: 1.3;
  text-align: center;
}
.headerWrap header .nav > li ol > li a em {
  display: block;
  font-size: 15px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  font-family: 'Kosugi Maru', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
@-moz-document url-prefix() {
  .headerWrap header .nav > li ol > li a em {
    transform: rotate(0.03deg);
  }
}
.headerWrap header .nav > li ol > li a figure {
  display: block;
  width: 100%;
}
.headerWrap header .nav > li ol > li a:hover {
  color: #000000;
}
.headerWrap header .nav > li ol > li a:after {
  position: absolute;
  width: 30px;
  height: 30px;
  content: '';
  display: inline-block;
  background: url("/common_n/img/icn_arrow.png") no-repeat center top/100% auto;
  bottom: -30px;
  left: calc(50% - 15px);
  cursor: pointer;
}
.headerWrap .spH {
  display: none;
}
@media screen and (max-width: 768px) {
  .headerWrap .spH {
    width: 100%;
    position: absolute;
    display: block;
    z-index: 998;
  }
  .headerWrap .spH header {
    background: #ffffff url("/common_n/img/head_bd.png") repeat-x center top/auto 5px;
    position: fixed;
    min-height: 60px;
    width: 100%;
    padding: 0;
    margin: 0;
    top: 0px;
    left: 0;
    z-index: 9999;
    background-color: #ffffff;
    border-radius: 0 0 20px 20px;
    box-shadow: 0px 0px 4px 1.25px rgba(0, 0, 0, 0.1);
  }
  .headerWrap .spH header.op {
    top: 0;
    left: 0;
    position: fixed;
  }
  .headerWrap .spH header .logo {
    position: relative;
    top: 20px;
    padding: 0px 10px 5px 15px;
    width: 50%;
    max-width: 90px;
    z-index: 9991;
    text-align: left;
  }
  .headerWrap .spH header .spLink {
    display: block;
    width: 20%;
    max-width: 100px;
    position: fixed;
    padding: 10px 3px;
    top: 10px;
    right: 0px;
    cursor: pointer;
    z-index: 9990;
    display: flex;
    -webkit-justify-content: center;
    justify-content: -webkit- center;
    justify-content: center;
  }
  .headerWrap .spH header .spLink .menu_box {
    padding: 0 12px 0 18px;
  }
  .headerWrap .spH nav {
    display: none;
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 80px 7% 20px;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    height: 100vh;
    z-index: 8888 !important;
    background-color: white;
  }
  .headerWrap .spH nav .sns_icn {
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: -webkit- flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: -webkit- center;
    align-items: center;
    margin: 10px 0px 15px auto;
  }
  .headerWrap .spH nav .sns_icn > li {
    position: relative;
    padding: 0 15px;
    border-right: #ac64aa 1px solid;
  }
  .headerWrap .spH nav .sns_icn > li img {
    max-width: 30px;
    vertical-align: middle;
    height: auto;
  }
  .headerWrap .spH nav .sns_icn > li:last-child {
    border-right: none;
  }
  .headerWrap .spH nav .nav {
    margin: 0px 0 80px 0;
    width: 100%;
    text-align: left;
  }
  .headerWrap .spH nav .nav > li {
    position: relative;
    display: table;
    border-bottom: #ac64aa 1px dashed;
    width: 100%;
  }
  .headerWrap .spH nav .nav > li a,
  .headerWrap .spH nav .nav > li .fst {
    width: 100%;
    padding: 10px 10px;
    display: flex;
    text-align: left;
    font-size: 16px;
    text-decoration: none;
    color: #000;
  }
  .headerWrap .spH nav .nav > li .ppl_ttl {
    color: #ac64aa;
  }
  .headerWrap .spH nav .nav > li ol {
    margin-left: 20px;
  }
  .headerWrap .spH nav .nav > li ol > li a {
    padding: 5px 5px;
    ont-size: 15px;
    color: #000000;
  }
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 34px;
  height: 27px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #ac64aa;
  border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg);
}

/*--footer --
-------------------------*/
footer {
  display: block;
  width: 100%;
}
footer .footWrap {
  border-top: #ac64aa 5px solid;
  position: relative;
  width: 100%;
  padding: 30px 0 0px;
}
@media screen and (max-width: 768px) {
  footer .footWrap {
    padding: 20px 0 0px;
  }
}
footer .footWrap .footArea {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  footer .footWrap .footArea {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  footer .footWrap .footArea {
    padding: 0;
  }
}
footer .footWrap .footArea .nav1 {
  text-align: center;
}
footer .footWrap .footArea .nav1 .nav > li {
  border-right: #000000 1px solid;
}
footer .footWrap .footArea .nav1 .nav > li:last-child {
  border-right: none;
}
footer .footWrap .footArea .nav2 {
  text-align: center;
}
footer .footWrap .footArea .nav {
  width: 100%;
  display: flex;
  -webkit-justify-content: center;
  justify-content: -webkit- center;
  justify-content: center;
}
@media screen and (max-width: 1100px) {
  footer .footWrap .footArea .nav {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
footer .footWrap .footArea .nav > li {
  padding: 0 15px 0 15px;
  margin-bottom: 30px;
}
@media screen and (max-width: 1100px) {
  footer .footWrap .footArea .nav > li {
    margin-bottom: 10px;
  }
}
footer .footWrap .footArea .nav > li a {
  color: #000000;
  font-size: 16px;
  line-height: 1.1;
  text-decoration: none;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  footer .footWrap .footArea .nav > li a {
    font-size: 14px;
  }
}
footer .footWrap .footArea .nav > li a:hover {
  color: #783576;
}
footer .footWrap .footArea .nav > li span {
  font-size: 16px;
  line-height: 1.4;
  text-decoration: none;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  footer .footWrap .footArea .nav > li span {
    font-size: 14px;
  }
}
footer .footWrap .footArea .sns_icn {
  display: flex;
  -webkit-justify-content: center;
  justify-content: -webkit- center;
  justify-content: center;
  margin: 0 auto 30px;
}
footer .footWrap .footArea .sns_icn > li {
  position: relative;
  padding: 0 15px 0 15px;
  text-align: center;
}
footer .footWrap .footArea .sns_icn > li a,
footer .footWrap .footArea .sns_icn > li span {
  text-decoration: none;
  cursor: pointer;
}
footer .footWrap .footArea .sns_icn > li a img,
footer .footWrap .footArea .sns_icn > li span img {
  max-width: 35px;
  height: auto;
}
footer .footWrap .copyrights {
  background-color: #000000;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  margin: 30px auto 0;
  padding: 10px 0;
}
@media screen and (max-width: 768px) {
  footer .footWrap .copyrights {
    width: 100%;
    padding: 3px 5%;
    font-size: 12px;
  }
}

.btnTop {
  cursor: pointer;
  display: inline-block;
  position: relative;
  width: 45px;
  height: 45px;
  bottom: 20px;
  right: 5%;
  z-index: 600;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.btnTop:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .btnTop {
    width: 30px;
    height: 30px;
    bottom: 20px;
    right: 10px;
  }
}

.txaL {
  text-align: left;
}

.txaR {
  text-align: right;
}

.txaC {
  text-align: center;
}

.flL {
  float: left;
}

.flR {
  float: right;
}

.clearfix {
  min-height: 1px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  overflow: hidden;
  font-size: 0.1em;
}

* html .clearfix {
  height: 1px;
  height: auto;
  overflow: hidden;
}

/*--opacity:hover--*/
.ov {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.ov:hover {
  opacity: .8;
  -webkit-opacity: .8;
  -moz-opacity: .8;
  filter: alpha(opacity=80);
  /* IE lt 8 */
  -ms-filter: "alpha(opacity=80)";
  /* IE 8 */
}

/*--pc > 769px--*/
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }

  .pcImg {
    display: inline-block;
  }

  .sp {
    display: none !important;
  }

  .spImg {
    display: none !important;
  }
}
/*--sp < 768px--*/
@media screen and (max-width: 768px) {
  img {
    width: 100%;
    height: auto;
  }

  .sp {
    display: block;
  }

  .spImg {
    display: inline-block;
  }

  .pc {
    display: none !important;
  }

  .pcImg {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
.sns_sec {
  z-index: 888;
  display: none;
  position: absolute;
  right: -120px;
  top: 0;
}
@media screen and (max-width: 1300px) {
  .sns_sec {
    right: 0px;
    top: 100%;
  }
}
.sns_sec ol {
  z-index: 889;
  background-color: white;
  border: #1FA1F2 2px solid;
  border-radius: 10px;
  padding: 0;
  width: 120px;
}
@media screen and (max-width: 768px) {
  .sns_sec ol {
    width: 150px;
    padding: 5px 0;
  }
}
.sns_sec ol > li:hover {
  background-color: rgba(31, 161, 242, 0.2);
}
.sns_sec ol > li a {
  display: inline-block;
  padding: 2px 5px;
  line-height: 1.3;
  font-size: 12px;
  text-decoration: none;
  color: #000000;
}
@media screen and (max-width: 768px) {
  .sns_sec ol > li a {
    font-size: 14px;
    padding: 4px 10px;
  }
}
.sns_sec ol > li a .inL {
  display: inline-block;
}
.sns_sec ol > li a:hover {
  text-decoration: none;
}
